init.ctl.index {sma} | R Documentation

## Generates co-ordinates of spots.

### Description

Generates the 4 co-ordinates of any spots.

### Usage

    init.ctl.index(grows, gcols, srows, scols)

### Arguments

`grows` | The row index of the grid.
`gcols` | The column index of the grid.
`srows` | The row index of the spot within the its grid.
`scols` | The column index of the spot within the its grid.

### Value

a matrix in which each row contains a vector of 4 integer elements which make up the image coordinates of a gene.

### Note

Sorry: No help files yet

### Author(s)

Yee Hwa Yang, yeehwa@stat.berkeley.edu

### Examples

       x <- init.ctl.index(1:4, 1:4, 1:2, 15:20)
    ## Generates the 4 co-ordinates index to spots in the first 2 rows,
    ## columns 15 to 20 of every print-tips groups.

[Package sma version 0.5.14 Index]